Subject: [ietf-dkim] Editors for 4871bis

From: Barry Leiba <[email-masked]>
Date: Thu, 12 Aug 2010 10:21:32 -0500

As we get work started on updating RFC 4871 (to include the errata and
the updates from RFC 5672) and moving it to Draft Standard, the DKIM
chairs need to appoint editors for the new document.  As people's work
focus has shifted, and as we've already asked Murray and Tony (at IETF
78) to take the lead on the interoperability report, Stephen and I are
appointing Murray, Tony, and Dave as editors for 4871bis.  They should
have a -00 version of the bis document out early next week.

Of course, the bis document will acknowledge the work the original
editors of RFC 4871 put into the Proposed Standard spec; Jim, Mike,
Eric, Jon, Mark, and Miles have our eternal thanks for that!

Barry, as chair
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html